Information

Description
Abp.EntityFrameworkCore.EFPlus
Version
4.4.0
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.EntityFrameworkCore.EFPlus

Dependencies

Here are the packages that version 4.4.0 of Abp.EntityFrameworkCore.EFPlus depends on.

Abp : (4.4.0) Z.EntityFramework.Plus.EFCore : (1.8.18)

Authors

 

Installing with NuGet

PM> Install-Package Abp.EntityFrameworkCore.EFPlus -Version 4.4.0

Packages that Depend on Abp.EntityFrameworkCore.EFPlus

No packages were found that depend on version 4.4.0.